API Reference
Create expertise request and send invitations
AuthorizationBearer <token>
In: header
Path Parameters
domainId*string
Domain ID
briefId*string
Brief ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/domains/string/content-briefs/string/expertise-requests" \ -H "Content-Type: application/json" \ -d '{ "sectionScope": "all", "expertEmails": [ "jane.doe@acme.com", "john.smith@acme.com" ] }'{ "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "briefId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "briefTitle": "How to choose running shoes", "sectionScope": "all", "selectedSectionIds": [ "sec-1", "sec-2" ], "questionsCount": 12, "status": "pending", "invitations": [ { "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "expertEmail": "jane.doe@acme.com", "status": "pending", "responsesCount": 0, "totalQuestions": 12, "remindersSentToday": 0, "completedAt": "2026-05-25T10:30:00.000Z", "createdAt": "2026-05-25T10:30:00.000Z" } ], "createdAt": "2026-05-25T10:30:00.000Z"}